export enum ReviewMode {
    GER_TO_LAT,
    LAT_TO_GER,
}

export enum VocabType {
    NOMEN,
    VERB,
    ADJEKTIV,
    ADVERB
}

export interface IVocab {
    german: string;
    latin: string;
    hint?: string;
    mnemonic?: string;

    type: VocabType;

    // This number is lesson specific
    id: number;
};

export const typeToPoints = (VocabType type) => {
    switch (type) {
        // Nomen: 2P + 1 (Wenn richtig)
        // 
    }
}
